<div class="dice-tooltip blades-die-tooltip">
    <div class="chat-label label-stripe-chat">{{localize "HTP.Rolls.FortuneRoll.Title"}}</div>

    {{#if (eq roll_status "critical-success")}}
        <div class="die {{roll_status}}">{{localize "HTP.RollCriticalSuccess"}}</div>
        <div class="description">
            <p>{{{localize "HTP.Rolls.FortuneRoll.CriticalSuccess"}}}</p>
        </div>
    {{/if}}

    {{#if (eq roll_status "success")}}
        <div class="die {{roll_status}}">{{localize "HTP.RollSuccess"}}</div>
        <div class="description"><p>{{{localize "HTP.Rolls.FortuneRoll.Success"}}}</p></div>
    {{/if}}

    {{#if (eq roll_status "partial-success")}}
        <div class="die {{roll_status}}">{{localize "HTP.RollPartialSuccess"}}</div>
        <div class="description">
            <p>{{localize "HTP.Rolls.FortuneRoll.PartialSuccess"}}</p>
        </div>
    {{/if}}

    {{#if (eq roll_status "failure")}}
        <div class="die {{roll_status}}">{{localize "HTP.RollFailure"}}</div>
        <div class="description">
            <p>{{localize "HTP.Rolls.FortuneRoll.Failure"}}</p>
        </div>
    {{/if}}

    {{> 'systems/hack-the-planet/templates/rolls/parts/dices.hbs' }}
</div>
